RubyGems Navigation menu

fluent-plugin-ftp 0.0.1

FTP input / output plugin for Fluentd data collector

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.1 - March 12, 2014 (7,5 KB)

dependencias de Runtime (4):

aws-sdk ~> 1.8.2
fluentd ~> 0.10.0
yajl-ruby ~> 1.0

dependencias de Development (2):

flexmock >= 1.2.0
rake >= 0.9.2

Propietarios:

Autores:

  • Kazuki Ohta

SHA 256 checksum:

63ad6b90e3440c265d300e32d4157e5625742441ac15d9f64ade9223ddbf213b

Total de descargas 4.115

Para esta versión 4.115

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: